<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/td/Atdsls4224m000" xml:lang="de">
   <Header>
      <Title> VK-Aufträge löschen (tdsls4224m000)</Title>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Pfad://Verkauf/VK-Aufträge/VK-Aufträge (tdsls4100m000), Befehl "Löschen" im Menü "Zusatzoptionen"</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Zweck des Programms</SectionTitle>
      <Paragraph>In diesem Programm können Sie stornierte Aufträge , verarbeitetete Aufträge und/oder Aufträge ohne Positionen löschen. Beim Löschen der Daten werden alle detaillierten operativen Daten aus den Tabellen entfernt; die VK-Auftragshistorie wird nicht gelöscht.</Paragraph>
      <Paragraph>Bei diesem Programm handelt es sich nicht um ein Archivierungsprogramm im eigentlichen Sinne, da die Daten vor dem Löschen nicht in eine Archivfirma kopiert werden. Das Programm wird hier beschrieben, da es eine wichtige Funktion beim Löschen von Bearbeitungsdaten darstellt und häufig als Vorbedingung für andere Archivierungsprogramme ausgeführt werden muss.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Verwendung des Programms</SectionTitle>
      <Paragraph>In diesem Programm können Sie stornierte Aufträge, verarbeitete Aufträge und/oder VK-Aufträge ohne Positionen löschen. Für alle Maßnahmen können Sie einen Stichtag eingeben. Beim Vorgang "VK-Aufträge löschen" werden die folgenden Aktionen durchgeführt:</Paragraph>
      <List>
         <ListItem>Löschen von Auftragssperren</ListItem>
         <ListItem>Löschen von Simulationen für Auftragsprioritäten</ListItem>
         <ListItem>Löschen von auftragsbezogenen Stücklistenpositionen</ListItem>
         <ListItem>Löschen von auftragsbezogenen Adressen</ListItem>
         <ListItem>Löschen von Teilrechnungen</ListItem>
         <ListItem>Löschen von auftragsbezogenen Prüfdaten</ListItem>
         <ListItem>Löschen von Auftragsköpfen und -positionen</ListItem>
      </List>
      <Paragraph>Für den Fall, dass das Paket Finanzwesen implementiert ist, dürfen Sie, um optimale Ergebnisse zu erhalten, keine Auftragsdaten in einem Geschäftsjahr zu löschen, das noch nicht vollständig abgeschlossen wurde. In diesem Fall ist möglicherweise der Abgleich von logistische Buchungen mit Finanz-Buchungen nicht mehr möglich.</Paragraph>
      <Paragraph>Abhängig von der Einstellung des Parameters <GUIRef href="/baanerp/td/sls/tdsls0100s400#tdsls000.clro.4" role="manual">Auftragsdaten löschen</GUIRef> im Programm <GUIRef href="/baanerp/td/sls/tdsls0100s400" role="session">Parameter VK-Aufträge (tdsls0100s400)</GUIRef> werden die Daten nach Auftragsposition oder nach Auftrag gelöscht. Wenn Sie die Option <GUIRef href="/baanerp/td/domains/sls.clro#order" role="option">Nach Auftrag</GUIRef> auswählen, stehen Ihnen immer die Lieferdaten des gesamten Auftrags zur Verfügung, so lange noch nicht alle Artikel im Auftrag geliefert wurden.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Vorbedingungen</SectionTitle>
      <Paragraph>Eine Verkaufsauftragsposition kann nur gelöscht werden, wenn die folgenden Bedingungen erfüllt sind:</Paragraph>
      <List>
         <ListItem>Die VK-Auftragshistorie wurde aktualisiert.</ListItem>
         <ListItem>Die Kundensalden wurden aktualisiert.</ListItem>
         <ListItem>Alle Teilrechnungen wurden fakturiert und der Auftrag weist den Status <GUIRef href="/baanerp/td/domains/sls.hdst#closed" role="option">Abgeschlossen</GUIRef> auf.</ListItem>
         <ListItem>Der VK-Auftrag wurde fakturiert, und die EDI-Rechnung wurde gesendet.</ListItem>
         <ListItem>Für projektbezogene Verkäufe wurde das Projekt archiviert oder gelöscht.</ListItem>
         <ListItem>Die Nachlieferungsmenge beträgt null oder die Position wurde storniert.</ListItem>
         <ListItem>Der Auslagerungsvorschlag wurde vollständig verarbeitet.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Aufgerufene Tabellen</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="15">
            <TR no="1" isLast="false">
               <TD width="331" rowspan="1" colspan="1">VK-Aufträge</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls400</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD width="331" rowspan="1" colspan="1">VK-Auftragspositionen</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls401</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Verknüpfte Auftragspositionsdaten</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls402</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Stücklisten für VK-Aufträge</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls403</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Verknüpfte Zubehör-Auftragspositionen</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls405</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Aktuelle Lieferpositionen VK-Auftrag</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls406</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Mit Versandbeschränkungen verbundene Auftragspositionen</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls407</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Verknüpfte Auftragspositionsdaten für Fakturierung</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls408</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Selbstkosten aktuelle Lieferpositionen VK-Auftrag</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls409</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Teilrechnungsschemata</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls410</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Simulationen für Auftragsprioritäten</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls412</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Verkaufsauftrag - Materiallieferpositionen</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls416</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Sperrung Auftrag (Position)</TD>
               <TD width="96" rowspan="1" colspan="1">tdsls420</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD width="331" rowspan="1" colspan="1">Anbindung (Stückliste/Material, Arbeitsplan/AGs)</TD>
               <TD width="96" rowspan="1" colspan="1">qmptc012</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
            <TR no="15" isLast="true">
               <TD width="331" rowspan="1" colspan="1">Auftragsbezogene Prüfungen</TD>
               <TD width="96" rowspan="1" colspan="1">qmptc049</TD>
               <TD width="90" rowspan="1" colspan="1">Gelöscht</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Dieses Programm ruft weitere Programme auf, die jedoch nicht so relevant sind.</Paragraph>
   </GeneralSection>
</ManualTopic>